uuid: 2521f0e4-2128-4b4e-b6d1-e005f4f3323b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
id: node.small_card
label: 'Small card'
targetEntityType: node
cache: true
